KJL - Bug #3472

Ketika Create Ref di Goods Receipt bagian Item dari Purchase Order tidak terbawa
03/04/2025 02:06 PM - haykal haykal

Status: QA Test Start date: 03/04/2025
Priority: High Due date: 03/07/2025
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Dear Mbak Yomma,

Ada case ketika Create Ref di Goods Receipt bagian ltem dari Purchase Ordernya tidak terbawa. Aku cek di PCMBSDOCREF dan
PCMBSDOCREFITEM settingannya sudah dibuat.

Ini case ketika Create Ref di GR dari dokumen PO 00000239

Tapi ketika aku coba Create Ref dari dokumen PO yang lain (misalnya 00000252) itu bagian ltemnya terbawa
Tolong dicek ya Mbak itu kenapa.

Menu Path: Logistic & Service > Inventory Document > Goods Receipt

Port: https://hris-kjl-prod.minovais.com/
DB: MinovaES_KJL_Prod (di 89)

Terimakasih.

History

#1 - 03/05/2025 10:24 AM - Kezia Pawitra Yulianti
- Due date set to 03/07/2025
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 03/06/2025 02:02 PM - Tri Rizqiaty

- File clipboard-202503061358-3ibxn.png added

- Status changed from Assigned to QA Test

- Assignee changed from Tri Rizqiaty to haykal haykal

Case ini terjadi krn field ltemStatus di tbol PTRPURCHREALIZATION tdk terisi
SQLQuery8.sql - 103..._KIL_Prod (sa (32))* + X pEelkelv, k. EmlvE s o m i Gl eg el SQLQuery3.sql - 192..,_KJL Prod (sa (73))* MINOVAIS-SERVER...RPROD!
100 % -

SELECT « FROM dbo.PTRPURCHREALIZATION WHERE DocNo IN ('@@eee239', 'eeeee252')
C karena itemstatus tdk terisi
R Resutts E® Messages

DocNo DockemlD  kemType MaterallD PurchaseRealization  MateralUnit CompanylD  LogisticArealD  Warehouse  Storage  Bin temptatus  TotAmount ¢
1100000239 | 00000056~ 350.00 3 1000 NULL NULL MULL NULL  NULL 1260000000
2 00000252 1 0D0OD0SS  250.00 3 1000 MWULL MULL MULL WNULL 1 S000000.00

Untuk tahu, knp bisa tdk terisi, sedangkan dokumen lain terisi, tlg cari tahu cara bertransaksinya seperti apa (coba di port dev).
Setelah itu, tlg info ke dev.

Files

clipboard-202503061358-3ibxn.png 31.5 KB 03/06/2025 Tri Rizgiaty
